[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.TopIndex

Topindex - the highest value of Index in this list

## Declaration

Source position: stdctrls.pp line 617

`public property TCustomListBox.TopIndex: Integer read GetTopIndex write SetTopIndex default 0;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.